function matice = subsref(matice,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      matice = subsref(matice,index)
% 
%   See also SUBSASGN

matice=builtin('subsref',matice,index);
